
/* MAP HOME */
mapselect p {
	width: 200px;
	position: absolute;
	top: 20px;
	left: 20px;
}

#mapselect {
	position: relative;
	height: 341px;
	padding: 20px;
}

#mapselect #overlay {
	background:url(https://ec.europa.eu/budget/remote/fts/images/hp/map_new.png) no-repeat 0 0;
	display: block;
	width: 331px;
	height: 344px;
	padding: 0;
	position: absolute;
	right: 20px;
	z-index: 5;
}

#mapselect #overlay div {
	background: url(https://ec.europa.eu/budget/remote/fts/images/hp/map-over.png) no-repeat 0 0;
	width: 331px;
	height: 344px;
	top: 0;
	left: 0;
	padding: 0;
	position: absolute;
	display: none;
	z-index: 10;
}

#mapselect #overlay img {
	left: 0;
	padding: 0;
	position: absolute;
	top: 0;
	z-index: 20;
}

body.authorities #mapselect #overlay {
	position: relative;
	margin: 0 auto;
}

#countrylist{
	margin: 0 auto;
}

#countrylist .tooltip {
	display: block;
	position: static;
	width: 200px;
	float: left;
	margin: 2px;
}

#tooltip, .tooltip	{
	display: none;
	z-index: 5000;
	font-size: 0.8em;
	border: 1px solid #305FAD;
	padding: 5px 10px 2px 5px;
	background-color: #fff;
	position: absolute;
	_height: 0;
}

#tooltip span, .tooltip span {
	background-repeat: no-repeat;
	padding: 4px 0 6px 40px;
	display: block;
}



#tooltip.at span, .tooltip.at span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-at.png);}

#tooltip.be span, .tooltip.be span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-be.png);}

#tooltip.bg span, .tooltip.bg span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-bg.png);}

#tooltip.cs span, .tooltip.cy span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-cs.png);}

#tooltip.cz span, .tooltip.cz span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-cz.png);}

#tooltip.da span, .tooltip.da span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-da.png);}
#tooltip.dk span, .tooltip.dk span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-da.png);}

#tooltip.de span, .tooltip.de span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-de.png);}

#tooltip.el span, .tooltip.el span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-el.png);}
#tooltip.gr span, .tooltip.gr span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-el.png);}

#tooltip.es span, .tooltip.es span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-es.png);}

#tooltip.et span, .tooltip.et span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-et.png);}
#tooltip.ee span, .tooltip.ee span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-et.png);}

#tooltip.fi span, .tooltip.fi span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-fi.png);}

#tooltip.fr span, .tooltip.fr span{background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-fr.png);}

#tooltip.hu span, .tooltip.hu span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-hu.png);}

#tooltip.ie span, .tooltip.ie span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-ie.png);}

#tooltip.it span, .tooltip.it span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-it.png);}

#tooltip.lt span, .tooltip.lt span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-lt.png);}

#tooltip.lu span, .tooltip.lu span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-lu.png);}

#tooltip.lv span, .tooltip.lv span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-lv.png);}

#tooltip.mt span, .tooltip.mt span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-mt.png);}

#tooltip.nl span, .tooltip.nl span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-nl.png);}

#tooltip.pl span, .tooltip.pl span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-pl.png);}

#tooltip.pt span, .tooltip.pt span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-pt.png);}

#tooltip.ro span, .tooltip.ro span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-ro.png);}

#tooltip.sk span, .tooltip.sk span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-sk.png);}

#tooltip.si span, .tooltip.si span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-sl.png);}

#tooltip.sl span, .tooltip.sl span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-sl.png);}

#tooltip.sv span, .tooltip.sv span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-sv.png);}

#tooltip.se span, .tooltip.se span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-sv.png);}

#tooltip.uk span, .tooltip.uk span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-uk.png);}
#tooltip.gb span, .tooltip.gb span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-uk.png);}

#tooltip.hr span, .tooltip.hr span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-hr.png);}

#tooltip.no span, .tooltip.no span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-no.png);}
#tooltip.is span, .tooltip.is span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-is.png);}
#tooltip.ch span, .tooltip.ch span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-ch.png);}
#tooltip.ba span, .tooltip.ba span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-ba.png);}
#tooltip.me span, .tooltip.me span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-me.png);}
#tooltip.rs span, .tooltip.rs span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-rs.png);}
#tooltip.al span, .tooltip.al span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-al.png);}
#tooltip.mk span, .tooltip.mk span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-mk.png);}
#tooltip.rk span, .tooltip.rk span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-rk.png);}
#tooltip.xk span, .tooltip.xk span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-xk.png);}
#tooltip.cy span, .tooltip.cy span {background-image: url(https://ec.europa.eu/budget/remote/fts/images/flags/flag-cy.png);}

/* - - - */
#mapselect #overlay {
    z-index: 0;
}
